.text1		{
				width: 380px;
			}

#leftnavi	{
				width: 144px;
				border: 0px;
			}

#scroll		{ 	
				background-image: url(../images/fv-bg1.jpg);
				text-align: left;
				width: 144px;
				height: 430px;
				float: right;
				overflow: auto;
				overflow-x: hidden;
				border: solid 1px #fff;
			}

.filml1		{
				background-image: url(../images/abrissfilm-2atransparent.gif);
				background-repeat: no-repeat;
				width: 117px;
				height: 102px;
				margin-top: 4px;
				margin-left: 3px;
				display: block;
			}

.filml2		{
				background-image: url(../images/abrissfilm-1atransparent.gif);
				background-repeat: no-repeat;
				width: 117px;
				height: 102px;
				margin-top: 4px;
				margin-left: 3px;
				padding-left: 4px;
				display: block;
			}
			
h4			{
				background-color: transparent;
				color: maroon;
				text-align: center;
				margin-top: 0px;
			}
			
.player		{
				margin-top: 30px;
			}
			
#scroll img	{
				margin-top: 13px;
				margin-left: 4px;
			}

#scroll a	{
				background-color: transparent;
				text-decoration: none;
				color: yellow;
			}

#scroll a:hover	{
					color: red;
				}

#scroll .active	{
				background-color: transparent;
				color: maroon;
				border: 2px maroon solid;
			}
			
a img		{
				
				border: 2px #000 solid;
			}

a:hover img	{
				border: 2px yellow solid;
			}